Agritek - Bug #1184

Agritek web:In FPO list other realm fpo list also displaying

02/10/2021 06:04 AM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(btagrisutra@gmail.com or dwaraka@agrisutra.com pwd:Abcd@1234)

2.In dashboard ,fpo dropdown(other realm fpo list its displaying)

Expected result:
Other realm fpo should not display

Actual result:
other realm fpo list displaying

History

#1 - 02/10/2021 11:44 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:33 PM - Smita Pujar

- Status changed from Fixed to Re-open

#3 - 03/06/2021 11:14 AM - Vignesh A

- Status changed from Re-open to Fixed

#4 - 03/08/2021 02:42 PM - Pragati Patil

- Status changed from Fixed to Closed
